*{box-sizing:border-box}
body{background-color:#E2E7E1;background-image:url(bc.jpg);margin:auto;padding:0px;font-family:Georgia,serif}
th,td{font-family:'Lucida Grande', Helvetica, sans-serif}
.score, .size, .dnld, .vote, .tpa, .evC, .sugbut, .sugbutbo, .lc1, .lc1p, .lc2, .lc3, .lc4, .navig .left, .navig .right, .navig .cent, #a-footer{font-family:'Lucida Grande',sans-serif;font-size:1em;line-height:135%}
a{color:#08451E}
a:visited{color:#BC3FA6}
a:hover{color:#FFF;background-color:teal}
a:visited:hover{color:#FFF;background-color:teal}
a:active{color:yellow;background-color:teal}
a:visited:active{color:yellow;background-color:teal}
#nav-links a, #home a{color:#F3F4D5}
#nav-links a:visited, #home a:visited{color:#F3F4D5}
#nav-links a:hover, #home a:hover{color:#F3F4D5}
#nav-links a:visited:hover, #home a:visited:hover{color:#F3F4D5;background-color:teal}
#home a:visited{background:none;padding-right:0px}
#home a:visited:hover{background:teal;padding-right:0px}
#a-nav{padding:5px;background-color:maroon}
#tlink{background-color:maroon;height:1px}
#tlink a, #tlink a:hover, #tlink a:visited{color:maroon;font-size:3px !important;margin-bottom:-5px}
#auth-name{margin-left:15px;margin-top:3px;margin-bottom:3px;color:#F3F4D5;font-family:Georgia, serif;font-size:300%;line-height:1.2em;font-weight:normal;text-align:left}
#home{color:#FFF;font-family:Georgia, serif;position:absolute;top:6px;right:6px;text-align:right;list-style:none;margin-top:0px;font-size:1.2em}
#nav-links{margin-top:3px;margin-left:10px;color:#F3F4D5}
#nav-links li{color:#F3F4D5;display:inline;margin-left:5px;font-size:1.3em}
#sm-a-head{font-family:'Lucida Grande', sans-serif;color:black;font-weight:300;width:95%;margin:10px auto}
#table-wrap{position:absolute;left:0px;width:79%}
#notes{position:absolute;right:0px;border-color:silver;border-width:0px 0px 2px 2px;border-style:none none dotted dotted;background-color:#E3FFCD;padding:5px;color:maroon;width:19%}
#a-header{color:maroon;border-bottom:silver 2px dotted;padding:3px 3px 3px 10px;font-size:1.2em}
#a-footer{color:black;border-top:silver 2px dotted;padding:3px 3px 3px 10px;text-align:center}
table.list{width:95%;margin-left:auto;margin-right:auto;border:gray 1px solid;background-color:#FFF}
table.navig{width:95%;margin-left:auto;margin-right:auto;border-top:1px silver dotted;border-bottom:1px silver dotted}
.navig .right{text-align:right}
.navig .cent{text-align:center}
#fnav{margin-bottom:0px}
th.lc1{width:2em;min-width:20px;border:silver 1px solid;text-align:center;vertical-align:top}
th.lc2{width:10em;border:silver 1px solid;text-align:center;vertical-align:top}
th.lc3{width:10em;border:silver 1px solid;text-align:center;vertical-align:top}
th.lc4{border:silver 1px solid;text-align:center;vertical-align:top}
td.lc1{width:1em;min-width:20px;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:right;vertical-align:top;font-weight:bold}
td.lc1p{width:1em;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:right;vertical-align:top;background-color:#FFFAC2;font-weight:bold}
td.lc2{width:10em;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:left;vertical-align:top;font-weight:bold}
td.lc3{width:10em;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:left;vertical-align:top}
td.lc4{border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:left;vertical-align:top}
.bu{border:0px;width:100%}
.buc{padding:0px;border-right:silver 1px solid;border-bottom:silver 1px solid;border-left:silver 1px solid;border-top:0px}
.size, .vote, .evC{width:3em;text-align:center;vertical-align:top;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid}
.dnld, .score, .tpa{width:3em;border-color:silver;border-width:1px 1px 0px 1px;border-style:solid;text-align:center;vertical-align:top;background-color:#FFE}
.sugbut{color:#000;border-color:silver gray gray silver;border-width:2px;border-style:solid;text-align:center;vertical-align:middle;width:19%;padding:2px;background-image:url(bc.jpg);font-weight:bold}
.sugbutx{border:0px;width:19%;background-color:white}
/*  profile specific stuff */
#p-body{padding:15px;max-width:35em;margin-left:10px;font-family:Georgia,serif;font-size:1.2em;background-color:white;border-left:silver 3px solid;line-height:140%}
/*  Blog specific stuff */
.b-body{padding:8px;margin-left:10px;background-color:white;max-width:35em;font-family:Georgia,serif;line-height:140%;word-break:break-word}
.b-entry{padding:3px;border-bottom:gray 1px dotted}
.b-date{padding:3px;background-color:maroon;color:white;font-family:'Lucida Grande', sans-serif;font-weight:bold;width:12em;float:left}
.b-head{padding:0px;margin:0px;clear:both}
.b-title{font-family:'Lucida Grande', sans-serif;font-weight:bold;font-size:140%;padding:0px;margin:0px}
.b-time{font-family:'Lucida Grande', sans-serif;font-weight:bold;font-size:small;display:inline;float:right}
.tab{border-color:maroon;border-width:0px 1px 1px 1px;border-style:solid;text-align:center;font-family:'Lucida Grande', sans-serif;font-weight:bold;background-color:#E3FFCD;margin-left:20px;padding:1px 6px 0 6px}
#tab-bar{background-color:#FFE}
/* -- Start Series Descriptors */
.ser-box{width:85%;margin-left:auto;margin-right:auto}
.ser-name{width:100%;background-color:maroon;padding:2px;margin-bottom:0px;color:#F3F4D5;font-family:Georgia, serif;font-size:180%;font-weight:normal;text-indent:10px;text-align:left}
.sub-table-head{width:95%;background-color:maroon;padding:2px;margin-bottom:0px;margin-top:6px;color:#F3F4D5;font-family:Georgia, serif;font-size:130%;font-weight:normal;text-align:left;margin-left:auto;margin-right:auto}
.light-sub-table-head{width:95%;background-color:purple;padding:2px;margin-bottom:0px;margin-top:6px;color:#F3F4D5;font-family:Georgia, serif;font-size:130%;font-weight:normal;text-align:left;margin-left:auto;margin-right:auto}
.ser-desc{width:95%;text-align:left;background-color:#FFD;font-family:Georgia, serif;padding:10px 2px 6px 2px;margin:4px auto 3px auto;font-size:1.1em}
.ser-table{width:95%;border:gray 1px solid;background-color:#FFF;margin-left:auto;margin-right:auto}
/* -- End Series Descriptors */
.ab{background-color:yellow;font-style:italic}
.comment{text-align:right;white-space:nowrap;padding:2px;background-color:#FFD;font-size:10pt;font-family:'Lucida Grande', sans-serif}
.res-item{margin-top:1ex;padding:2px 2px 12px 2px;font-size:1.1em;font-family:'Lucida Grande', sans-serif;border-bottom:1px silver solid}
.res-excerpt{font-size:.93em;margin-left:3em;font-family:Georgia;serif}
.error{color:red;background-color:#F4FF7F;width:450px;margin:auto;text-align:center;font-family:'Lucida Grande', sans-serif;font-weight:bold}
.typediv{padding:1px;margin-top:9px;color:#333;font-weight:normal}
.follo{font-size:.9em;background-color:linen;color:maroon;border-radius:.8em;padding:.3em;font-family:sans-serif;font-weight:bold;max-width:8.5em;text-align:center}